Subject: FVWM: title bar buttons?

From: Tom Lewis <[email-masked]>
Date: Mon, 17 Jan 2000 16:19:53 -0500

I've gotten most of the basics configured, but can't seem to get buttons on the
title bar of my windows.  I've been through the FAQ and the man pages, but must
be
missing something.  Here's the part of my .fvwm2rc file that I thought would
set them up:

Style "*" DecorateTransient,ClickToFocus,MWMButtons,MWMFunctions,MWMBorder, Butt
on 1, Button 2, Button 4, Button 6
ButtonStyle 1 - MWMDecorMenu
ButtonStyle 2 - MWMDecorMax
ButtonStyle 4 - MWMDecorMin

What am I doing wrong?

Thanks,
Tom
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].